# kek [![Build Status](https://travis-ci.org/kblanks/kek.svg?branch=master)](https://travis-ci.org/kblanks/kek) [![Gem](https://img.shields.io/gem/dt/kek.svg?maxAge=21600)](https://rubygems.org/gems/kek)

An easy to use [etcd](http://etcd.io) client.

## Basic Usage
```
$ gem install kek
```

```ruby
require "kek"
etcd = Kek.new 'http://127.0.0.1:2379'

etcd.set 'ayy', 'lmao', ttl: 10
# => true

etcd.get 'ayy'
# => lmao

etcd.delete 'ayy'
# => true
```
