lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'kek/version'

Gem::Specification.new do |spec|
  spec.name          = "kek"
  spec.version       = Kek::VERSION
  spec.authors       = ["Kailan Blanks"]
  spec.email         = ["kailan@kmp.pw"]

  spec.summary       = "An easy to use etcd client."
  spec.description   = "A simple etcd client inspired by the redis gem."
  spec.homepage      = "https://github.com/kblanks/kek"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_dependency "faraday", "~> 0.9.2"

  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.5.0"
end
